libmspub::MSPUBParser::TextSpanReference Struct Reference

`#include <MSPUBParser.h>`

## Public Member Functions

| TextSpanReference (unsigned short f, unsigned short l, const CharacterStyle &cs)

## Public Attributes

unsigned short | first
unsigned short | last
CharacterStyle | charStyle

## Constructor & Destructor Documentation

## TextSpanReference()

libmspub::MSPUBParser::TextSpanReference::TextSpanReference | ( | unsigned short | f,
|  | unsigned short | l,
|  | const CharacterStyle & | cs )

inline

## Member Data Documentation

## charStyle

CharacterStyle libmspub::MSPUBParser::TextSpanReference::charStyle

Referenced by TextSpanReference().

## first

unsigned short libmspub::MSPUBParser::TextSpanReference::first

Referenced by TextSpanReference().

## last

unsigned short libmspub::MSPUBParser::TextSpanReference::last

Referenced by TextSpanReference().

The documentation for this struct was generated from the following file:

- MSPUBParser.h